// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "ShipPresentationGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class SHIPPRESENTATION_API AShipPresentationGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
